From: "Ortega, Cecilia" <[email-masked]>
Date: Mon, 21 Nov 2005 12:41:54 -0500

Cecilia Ortega- Wu, RN
University of Miami/ Jackson Memorial Hospital
Cardiopulmonary Transplant Programs
Phone: 305.355.5200 Fax: 305.355.5202 Pager: 305.277.2940

The information in this transmission may contain privileged,
confidential, and Protected Health Information.  It is intended only for
the use of the person(s) named above.  If you are not the intended
recipient, you are hereby notified that any review, dissemination,
distribution, or duplication of this communication is strictly
prohibited.  If you are not the intended recipient, please contact the
sender by reply e-mail and destroy all copies of the original message.